* {
	margin: 0;
	padding: 0;
}
@font-face {
	font-family: 'Graduate';
	font-style: normal;
	font-weight: 400;
	src: local('Graduate'),
	local('Graduate-Regular'),
	url(fonts/graduate.eot) format('embedded-opentype'),
	url(fonts/graduate.ttf) format('truetype'),
	url(fonts/graduate.woff) format('woff');
}
html {
	font-size: 16px;
	font-weight: normal;
	font-family: "Graduate";
	color: #333;
	margin: 0 auto;
	text-align: center;
	line-height: 30px;
	background: #fff;
	border-top: 2px solid #fab413;
}
ul, ol {
	list-style-type: none;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #333;
}

header {
	background: url(images/bg-flood.png) #fff top center no-repeat;
}

header a.logo {
	background: url(images/logo-enclave-games.png) no-repeat;
    display: block;
    float: left;
    height: 80px;
    margin: 15px 15px 15px 0;
    text-indent: -5000px;
    width: 226px;
}

nav {
	height: 660px;
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	clear: both;
}

.menu {
	float: right;
	margin: 10px 0 0;
	position: relative;
}

.menu li {
	float: left;
}

.menu li a {
	display: block;
	margin: 0 13px;
	font-size: 20px;
	color: #d7d5c6;
}

.menu li a.hire {
	color: #fab413;
}

.menu li.buy {
	position: absolute;
	top: 35px;
	right: 0px;
	padding: 0 0 10px;
}

.menu li.buy a {
	color: #fab413;
	border-bottom: 2px solid transparent;
}

.menu li a:hover {
	border-bottom: 2px solid #fab413;
}

.social {
	position: absolute;
	right: 0;
	top: 260px;
}
.social li {
	float: left;
}
.social li a {
	display: block;
	width: 40px;
	height: 40px;
	text-indent: -5000px;
	margin: 15px 15px 0 0;
}
.social-twitter a { background: url(images/social-twitter.png) no-repeat; }
.social-facebook a { background: url(images/social-facebook.png) no-repeat; }
.social-github a { background: url(images/social-github.png) no-repeat; }

.carousel {
	padding-top: 40px;
	width: 600px;
	margin: 0 auto;
}
.carousel li {
	float: left;
	width: 82px;
	text-indent: -5000px;
	height: 85px;
	cursor: pointer;
	margin: 0 19px 20px 19px;
}
.carousel li:hover,
.carousel li.active { background-position: 0px -85px !important; }
.carousel #icon-rogers { background: url(images/icon-rogers.png) no-repeat; }
.carousel #icon-craigen { background: url(images/icon-craigen.png) no-repeat; }
.carousel #icon-candy { background: url(images/icon-candy.png) no-repeat; }
.carousel #icon-fridge { background: url(images/icon-fridge.png) no-repeat; }
.carousel #icon-immersion { background: url(images/icon-immersion.png) no-repeat; }
.carousel #icon-triska { background: url(images/icon-triska.png) no-repeat; }
.carousel #icon-grru { background: url(images/icon-grru.png) no-repeat; }
.carousel #icon-ritual { background: url(images/icon-ritual.png) no-repeat; }
.carousel #icon-shape { background: url(images/icon-shape.png) no-repeat; }
.carousel #icon-flood { background: url(images/icon-flood.png) no-repeat; }
.carousel #icon-wizard { background: url(images/icon-wizard.png) no-repeat; }

nav h3 {
	margin: 0 auto;
	padding-top: 350px;
	text-align: center;
}

a#carousel-title {
	font-size: 34px;
	color: #353535;
	position: relative;
	height: 34px;
	line-height: 34px;
	background: url(images/arrow-more.png) center right no-repeat;
	padding-right: 40px;
}
a#carousel-title:hover {
	border-bottom: 2px solid #fab413;
}

.blog {
	margin-bottom: 50px;
}

.blog article {
	margin-bottom: 10px;
}

.blog h2 a {
	display: block;
	font-size: 36px;
	color: #fab413;
	margin: 0 0 40px;
}

.blog h2 a:hover {
	/*text-decoration: underline;*/
}

.blog h3 {
	font-size: 20px;
}

.blog p {
	font-size: 12px;
}

.blog article a {
	color: #252525;
}

.blog article a:hover {
	border-bottom: 1px solid #fab413;
}

#projects {
	background: url(images/bg.png) repeat;
	border-top: 2px solid #fab413;
	padding-bottom: 20px;
}
#projects h2 {
	font-size: 36px;
	color: #fff;
	padding: 40px 0 50px;
}
#projects article {
	width: 960px;
	margin: 0 auto;
}
#projects article a {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	width: 308px;
	margin: 0 4px 30px;
	padding: 140px 0 10px;
	color: #252525;
	line-height: 20px;
}
#projects article a span {
	display: block;
	font-size: 16px;
	padding-bottom: 5px;
}
a.project-gamedevjsweekly { background: url(images/project-gamedevjsweekly.png) top center no-repeat; }
a.project-gamedevstarter { background: url(images/project-gamedevstarter.png) top center no-repeat; }
a.project-firefoxosebook { background: url(images/project-firefoxosebook.png) top center no-repeat; }
a.project-js13kgames { background: url(images/project-js13kgames.png) top center no-repeat; }
a.project-tshirts { background: url(images/project-tshirts.png) top center no-repeat; }
a.project-openhtml5games { background: url(images/project-openhtml5games.png) top center no-repeat; }

footer {
	background: #252525;
	color: #676767;
	font-size: 16px;
	padding: 40px 0 40px;
}
footer p {
	text-align: left;
	width: 960px;
	margin: 0 auto;
}
footer span {
	display: block;
	float: right;
}